/* lato-300 - latin */
@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/lato-v16-latin-300.eot"); /* IE9 Compat Modes */
  src: local("Lato Light"), local("Lato-Light"),
    url("../fonts/lato-v16-latin-300.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/lato-v16-latin-300.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/lato-v16-latin-300.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/lato-v16-latin-300.ttf")
      format("truetype"),
    /* Safari, Android, iOS */ url("../fonts/lato-v16-latin-300.svg#Lato")
      format("svg"); /* Legacy iOS */
}

/* lato-regular - latin */
@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/lato-v16-latin-regular.eot"); /* IE9 Compat Modes */
  src: local("Lato Regular"), local("Lato-Regular"),
    url("../fonts/lato-v16-latin-regular.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/lato-v16-latin-regular.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/lato-v16-latin-regular.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/lato-v16-latin-regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */ url("../fonts/lato-v16-latin-regular.svg#Lato")
      format("svg"); /* Legacy iOS */
}

/* raleway-100 - latin */
@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 100;
  src: url("../fonts/raleway-v14-latin-100.eot"); /* IE9 Compat Modes */
  src: local("Raleway Thin"), local("Raleway-Thin"),
    url("../fonts/raleway-v14-latin-100.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/raleway-v14-latin-100.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/raleway-v14-latin-100.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/raleway-v14-latin-100.ttf")
      format("truetype"),
    /* Safari, Android, iOS */ url("../fonts/raleway-v14-latin-100.svg#Raleway")
      format("svg"); /* Legacy iOS */
}

/* raleway-300 - latin */
@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/raleway-v14-latin-300.eot"); /* IE9 Compat Modes */
  src: local("Raleway Light"), local("Raleway-Light"),
    url("../fonts/raleway-v14-latin-300.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/raleway-v14-latin-300.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/raleway-v14-latin-300.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/raleway-v14-latin-300.ttf")
      format("truetype"),
    /* Safari, Android, iOS */ url("../fonts/raleway-v14-latin-300.svg#Raleway")
      format("svg"); /* Legacy iOS */
}

/* raleway-regular - latin */
@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/raleway-v14-latin-regular.eot"); /* IE9 Compat Modes */
  src: local("Raleway"), local("Raleway-Regular"),
    url("../fonts/raleway-v14-latin-regular.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/raleway-v14-latin-regular.woff2")
      format("woff2"),
    /* Super Modern Browsers */ url("../fonts/raleway-v14-latin-regular.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/raleway-v14-latin-regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/raleway-v14-latin-regular.svg#Raleway") format("svg"); /* Legacy iOS */
}

/* raleway-500 - latin */
@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/raleway-v14-latin-500.eot"); /* IE9 Compat Modes */
  src: local("Raleway Medium"), local("Raleway-Medium"),
    url("../fonts/raleway-v14-latin-500.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/raleway-v14-latin-500.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/raleway-v14-latin-500.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/raleway-v14-latin-500.ttf")
      format("truetype"),
    /* Safari, Android, iOS */ url("../fonts/raleway-v14-latin-500.svg#Raleway")
      format("svg"); /* Legacy iOS */
}

/* raleway-600 - latin */
@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/raleway-v14-latin-600.eot"); /* IE9 Compat Modes */
  src: local("Raleway SemiBold"), local("Raleway-SemiBold"),
    url("../fonts/raleway-v14-latin-600.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/raleway-v14-latin-600.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/raleway-v14-latin-600.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/raleway-v14-latin-600.ttf")
      format("truetype"),
    /* Safari, Android, iOS */ url("../fonts/raleway-v14-latin-600.svg#Raleway")
      format("svg"); /* Legacy iOS */
}

/* raleway-700 - latin */
@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/raleway-v14-latin-700.eot"); /* IE9 Compat Modes */
  src: local("Raleway Bold"), local("Raleway-Bold"),
    url("../fonts/raleway-v14-latin-700.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/raleway-v14-latin-700.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/raleway-v14-latin-700.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/raleway-v14-latin-700.ttf")
      format("truetype"),
    /* Safari, Android, iOS */ url("../fonts/raleway-v14-latin-700.svg#Raleway")
      format("svg"); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/open-sans-v17-latin-regular.eot"); /* IE9 Compat Modes */
  src: local("Open Sans Regular"), local("OpenSans-Regular"),
    url("../fonts/open-sans-v17-latin-regular.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/open-sans-v17-latin-regular.woff2")
      format("woff2"),
    /* Super Modern Browsers */ url("../fonts/open-sans-v17-latin-regular.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/open-sans-v17-latin-regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/open-sans-v17-latin-regular.svg#OpenSans") format("svg"); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/open-sans-v17-latin-600.eot"); /* IE9 Compat Modes */
  src: local("Open Sans SemiBold"), local("OpenSans-SemiBold"),
    url("../fonts/open-sans-v17-latin-600.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/open-sans-v17-latin-600.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/open-sans-v17-latin-600.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/open-sans-v17-latin-600.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/open-sans-v17-latin-600.svg#OpenSans") format("svg"); /* Legacy iOS */
}
